CREATE TABLE irc_cx_site_font_styles (
    FONT_STYLE_ID            NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    WEB_SAFE_FONT_NAME       VARCHAR2(800) ,
    COLOR                    VARCHAR2(80)  ,
    FONT_SIZE                NUMBER(6, 2)  ,
    FONT_WEIGHT              VARCHAR2(80)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    FONT_STYLE_ID            NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    WEB_SAFE_FONT_NAME       VARCHAR2(800) ,
    COLOR                    VARCHAR2(80)  ,
    FONT_SIZE                NUMBER(6, 2)  ,
    FONT_WEIGHT              VARCHAR2(80)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MODULE_ID                VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_irc_cx_site_font_styles PRIMARY KEY (FONT_STYLE_ID, FONT_STYLE_ID)
);
